@charset "UTF-8";
/* committee */

.wpEditArea .leftBox{
	width: 300px;
	overflow: hidden;
}

#committeeContents .rightBox {
	width: 590px;
}

.wpEditArea .rightBox h1{
	font-size: 26px;
	font-size: 2.6rem;
	text-align:left;
	padding-bottom: 5px;
	margin-bottom: 15px;
	border-bottom: solid 1px #DDDDDD;
}

.wpEditArea .rightBox p{
	margin-bottom: 15px;
}


/* REPORT DETAIL */

.wpEditArea h2{
	margin-top: 25px;
}

.wpEditArea iframe {
	width: 100%;
	margin: 0 auto;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
	margin: 10px auto 15px;
}
 
.video-container iframe,  
.video-container object,  
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



@media screen and (max-width: 768px) {
	.wpEditArea .leftBox, .wpEditArea .rightBox{
		float: none;
		text-align:center;
		width: 100% !important;
	}
	
	.wpEditArea .leftBox {
		height: auto;
	}
	
	.wpEditArea .leftBox img{
		width: 70%;
	}
	
	.wpEditArea .rightBox h1 {
		text-align:center;
		padding-bottom: 10px;
	}
	
	.wpEditArea .rightBox a{
		width: 100%;
		margin: 0;
	}

}

